body, table, div, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dt, dd, img, form, fieldset, blockquote {
    margin: 0px;
    padding: 0px;
    border: 0px;
}

html, body, div, p, h1, h2, h3, ul, ol,
span, a, table, td, form, img, li, em, strong, h1 b, h2 b {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}

html {
    background: url(../bilder/background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#main {
    margin: 0 auto;
    width: 700px;
}

#header {
    width: 700px;
    background: rgb(20, 44, 53);
    /* background: rgba(20,44,53,0.85); */
    margin-top: 30px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 15px 15px 0px 0px;

    -webkit-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
}

#logo {
    height: 100px;
    background: url(../bilder/logo.png) no-repeat 25px 30px;
}

#box_content {
    background: rgb(255, 255, 255);
    width: 700px;
    padding-bottom: 29px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    -webkit-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5), 0 0 10px #DCAC65 inset;
    border-width: 1px;
    border-style: solid;
    border-color: #000000;
}

#content {
    margin-top: 0px;
    margin-left: 25px;
    margin-right: 25px;
    padding-top: 10px;
}

.content_element {
    padding-bottom: 15px;
    clear: both;
}

h3 {
    font-size: 14px;
    color: rgb(100, 0, 8);
}

h4 {
    font-size: 12px;
    color: #FFFFFF;
    margin-top: 1px;
    margin-bottom: 2px;
}

h3 strong {
    font-size: 16px;
}

input, textarea, select, option {
    font-size: 13px;
    border-color: #7E5632;
    border-width: 1px;
    background-color: #fff;
}

a {
    color: rgb(100, 0, 8);
    text-decoration: underline;
}

a:visited {
    color: rgb(100, 0, 18);
    text-decoration: underline;
}

a:hover {
    color: #548090;
    text-decoration: underline;
}

a.footer {
    color: rgb(100, 0, 8);
    text-decoration: none;
}

a.audio {
    padding-left: 22px;
    background: url(../bilder/arrowone.png) no-repeat 0px 0px;
    text-decoration: none;
}

a.info {
    padding-left: 17px;
    background: url(../bilder/arrowtwo.png) no-repeat 0px -1px;
    text-decoration: none;
    line-height: 20px;
}

h1, h2, h1 b, h2 b {
    color: #142C35;
    margin-top: 12px;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 18px;
    padding-bottom: 12px;
}

h1 b, h2 b {
    color: #142C35;
}

p span.tel {
    background: url(../bilder/lupe.png) no-repeat;
    padding-left: 20px;
    margin-left: 10px;
}

p span.tel:hover {
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.77);
    cursor: pointer;
    font: 40px/3px 'PTSansBold';
    text-decoration: none;
    color: #fff;
    padding: 10px 20px;
    letter-spacing: 0.1em;
    -webkit-animation: myanim 0.4s ease-in;
    -moz-animation: myanim 0.4s ease-in;
    -o-animation: myanim 0.4s ease-in;
    -ms-animation: myanim 0.4s ease-in;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 10px 10px 15px 0px rgba(0, 0, 0, 0.5);
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.6)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.6));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.6));
    background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.6));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.6));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
}


#termine {
    border-collapse: collapse;
    text-align: left;
    width: 100%;
}

#termine th {
    font-weight: bold;
    padding: 5px 5px 5px 2px;
    text-align: left;
}

#termine td {
    border-top: 1px solid #888888;
    padding: 5px 5px 5px 2px;
}

.left {
    float: left;
    width: 50%;
}

.right {
    float: right;
    width: 50%;
}

#slideshow {
    float: right;
    margin-left: 20px;
    border: 1px solid;
    border-color: rgb(20, 44, 53);
}

@media screen and (min-device-width: 320px) and (max-device-width: 480px) {
    #main {
        width: 95%;
        font-size: 0.8em;
    }

    #header {
        width: 100%;
    }

    #box_content {
        width: 100%;
    }

    #video {
        width: 40%;
    }

    #slideshow {
        float: left;
        margin-left: 0px;
        margin-bottom: 1rem;
    }
    #header {
        margin-top: 1rem;
    }
    #logo {
        background-size: 85%;
        background-position: center;
    }
}